  .site_link img {
      /* padding: 10px; */
      width: 150%
    }

    @media (max-width:450px) {
      .hero_banner_section.style_5 .hero_banner_heading {
        display: block
      }

      .site_link img {
        /* padding: 10px; */
        height: 75px;
        width: auto
      }
    }

    .page_banner:before {
      height: 0
    }

    .center-image {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh
    }

    .center-image img {
      max-width: 70%;
      height: auto
    }
    .bi{color: #dc9b07}
    .accordion_wrap p,p{font-size:16px}
    #top-header {
    z-index: 999;
    padding: 4px;
    position: relative;
    top: 0;
    background-color: #0d1b46;
    color: white;
    width: 100%;
    line-height: 1;
  }

  #top-header a {
    color: #fff;
    padding-right: 10px;
  }

  .header-top-left-items {
    font-size: 16px;
    padding-left: 50px;
  }

  .header-top-left-single-item,
  .header-top-right-single-item {
    margin-right: 20px;
    text-align: right;
  }

  .header-top-left-icon a,
  .header-top-right-icon-area ul a {
    color: #fff !important;
    font-size: 16px;
  }

  .header-top-left-icon marquee {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
  }

  .header-top-right-icon-area ul {
    text-align: right;
    margin-bottom: 0;
    padding-top: 5px;
    list-style: none;
  }

  .top-nav {
    height: 100%;
    align-items: center;
  }

  .top-nav ul li {
    display: inline-block;
  }

  .top-sub-header {
    font-size: 13px;
    text-align: end;
    padding-right: 38px;
  }

  /* Responsive Rules */
  @media screen and (max-width: 1278px) {
    #top-header {
      display: none;
    }

    .site_header {
      top: 0px !important;
    }
  }

  @media (min-width: 768px) and (max-width: 1024px) {
    .header_btns_group li {
      display: none;
    }

    .site_header .container {
      max-width: 1480px;
    }
  }

  @media (max-width: 450px) {
    .site_link img {
      padding: 0;
      width: auto;
    }
  }

  @media (min-width: 1278px) and (max-width: 1406px) {
    .site_link img {
      height: 70px;
    }
  }

  @media only screen and (min-width: 992px) and (max-width: 1336px) {
    [dir=rtl] .header_wrapper {
      grid-template-columns: 15% auto 20% !important;
      margin-top: -19px;
    }
  }

  /* Google Translate Styles */
  #google_translate_element .goog-te-combo {
    height: 36px;
    margin-top: 38px;
  }

  #google_translate_element span {
    display: none;
  }

  .header-top-right-part ul li small {
    font-size: smaller;
  }

  /* Offcanvas styles */
  .offcanvas__logo img {
    width: 150px;
  }

  .offcanvas__social ul {
    color: #000;
  }

  .header_right {
    display: flex;
    align-items: center;
    gap: 25px;
    justify-content: end;
    /* margin-top: 10px; */
  }

  .site_link img {
   
   width: 180px !important;
  }

  /* .main-menu ul {
    margin: -10px 0 0;
  } */

  .bi-plus-lg {
    color: #000;
  }

  .site_header {
    top: 59px;
  }
   @media only screen and (max-width: 750px) {

    .carousel-item img {

      height: auto;

      margin-left: 0px;

    }


    

    .carousel-item p {

      display: none;

    }

  }





  @keyframes slideInLeft {

    0% {

      transform: translateX(-100%);

      opacity: 0;

    }



    100% {

      transform: translateX(0);

      opacity: 1;

    }

  }



  @keyframes bounce-left-to-right {



    0%,

    100% {

      transform: translateX(0);

    }



    50% {

      transform: translateX(10px);

    }

  }



  .carousel-control-prev-icon,

  .carousel-control-next-icon {

    animation: bounce-left-to-right 1s infinite;

  }
  .flip_img {
    width: 180px;
    transition: transform 0.6s;
    transform-style: preserve-3d;

  }

  .flip_img:hover {
    cursor: pointer;
    transform: rotateY(360deg);
  }


  /* Responsive Layout */
  @media (max-width: 768px) {
    .col-12 {
      margin-bottom: 20px;
      /* Space out the items for mobile view */
    }
  }
  .reason h5{font-size: 14px}
  .reason p{font-size: 14px}
  .about_css .decoration_wrap .deco_item {
    z-index: -11111;
    position: absolute;
    display: flex;
    flex-direction: column;
    top: -410px;
    gap: 30px 30px;
    margin-left: 20px;
}
.about_css .shape_2 img{
  opacity: 0.1;
}

.colour-the{color: #0d1b46}

 .carousel-caption {
    top: 25%;
    background: #0d1b4659;
    height: 276px;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    animation: slideInLeft 2s ease-out forwards;
}
    .txt12 {
      color: #b10a0d;
    }

    h1 {
      text-align: center;
      margin: 50px auto 120px;
      color: #fff;
      text-transform: uppercase;
    }

    .main {
      width: 100%;
      min-height: 380px;
      text-align: center;
      margin-bottom: 60px;
      position: relative;
      cursor: pointer;
    }

    .service {
      background: #fff;
      padding: 30px;
      border-radius: 10px;
      position: absolute;
      bottom: 0;
      box-shadow: 0 0 20px -15px #030380;
      transition: transform .8s;
    }
 .team_area {
        margin-bottom: 50px;
    }

    .section-title {
        margin-bottom: 30px;
        font-size: 42px;
    }

    .single_team {
        position: relative;
        overflow: hidden;
        border-radius: 10px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        transition: transform 0.3s ease;
        margin: 15px;
    }

    .single_team:hover {
        transform: scale(0.95);
    }

    .single_team_thumb img {
        padding: 0px;
        width: 250px;
        height: 150px;
        border-radius: 10px;
        transition: transform 0.3s ease;
    }

    .single_team:hover .single_team_thumb img {
        transform: scale(1.1);
    }

    .team-overlay {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.7);
        padding: 10px;
        text-align: center;
    }

    .single_team:hover .team-overlay {
        opacity: 1;
    }

    .team-title {
        margin: 0;
        color: #fff;
        font-size: 18px;
        font-weight: 600;
    }

    @media only screen and (max-width: 768px) {
        .single_team {
            margin-bottom: 30px;
        }
    }

    @media only screen and (max-width: 576px) {
        .single_team {
            border-radius: 10px;
        }

        .team-title {
            font-size: 16px;
        }
    }
    .service-logo {
      width: 130px;
      height: 130px;
      border-radius: 50%;
      margin: -90px auto 0;
      background: #fff;
      border: 8px solid #0d1b46;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .service h4 {
      height: 35px;
      width: 80%;
      margin: 50px auto;
      background: #fff;
      position: relative;
    }

    .service h4::after,
    .service h4::before {
      content: '';
      width: 40px;
      height: 30px;
      position: absolute;
      z-index: -1;
    }

    .service h4::after {
      background: linear-gradient(to right, #fff, #007bff);
      right: -5px;
      top: -5px;
    }

    .service h4::before {
      background: linear-gradient(to right, #007bff, #fff);
      left: -5px;
      bottom: -5px;
    }

    .main::after {
      content: '';
      height: 200px;
      width: 80%;
      background: #fff;
      position: absolute;
      border-radius: 10px;
      bottom: 0;
      left: 10%;
      z-index: -1;
      box-shadow: 0 0 20px -15px #030380;
      transition: transform .8s;
    }

    .main::before {
      content: '';
      height: 200px;
      width: 64%;
      background: #fff;
      position: absolute;
      border-radius: 10px;
      bottom: 0;
      left: 18%;
      z-index: -2;
    }

    .main:hover .service {
      transform: translateY(-50px);
    }

    .main:hover::after {
      transform: translateY(-25px);
    }

    .service-logo img {
      transition: transform 1s;
      width: 60%;
    }

    .main:hover .service-logo img {
      transform: rotate(360deg);
    }

    section {
      overflow: hidden;
    }

    .section-bg {
      background: #f5f8fd;
    }

    .section-header h3 {
      font-size: 36px;
      color: #413e66;
      text-align: center;
      font-weight: 700;
      position: relative;
      font-family: "Montserrat", sans-serif;
    }

    .section-header p {
      text-align: center;
      margin: auto;
      font-size: 15px;
      padding-bottom: 60px;
      color: #535074;
      width: 50%;
    }

    @media (max-width: 767px) {
      .section-header p {
        width: 100%;
      }
    }

    #services {
      padding: 60px 0 40px 0;
    }

    #services .box {
      padding: 30px;
      position: relative;
      overflow: hidden;
      border-radius: 10px;
      margin: 0 10px 40px 10px;
      background: #fff;
      box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
      transition: all 0.3s ease-in-out;
      text-align: center;
    }

    #services .box p:hover {
      color: #fff;
    }
     #services .box .title:hover {
      color: #fff!important;
    }
     #services .box:hover {
      transform: scale(1.1);
      background-color: #0d1b46;
    }

    #services .icon {
      margin: 0 auto 15px auto;
      padding-top: 2px;
      display: inline-block;
      text-align: center;
      border-radius: 50%;
      width: 60px;
      height: 60px;
      position: relative;
      overflow: hidden;
    }

    @media screen and (max-width: 600px) {
      #services .icon {
        margin: 0px auto 30px auto;
        overflow: visible;
        display: flex;
        justify-content: center;
      }
    }

    #services .icon img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 50%;
    }

    #services .icon .service-icon {
      font-size: 36px;
      line-height: 1;
    }

    #services .title {
      font-weight: 700;
      margin-bottom: 15px;
      font-size: 18px;
    }

    #services .title a {
      color: black;
      font-size: 22px;
    }
    .pxp-numbers{
      padding: 50px;
      background: #0d1b46;
    }

#services .box:hover .title a {
    color: #ffffff;
}
#services .box:hover p {
    color: #ffffff;
}

    #services .box:hover .title a:hover {
      text-decoration: none;
    }

    #services .description {
      font-size: 14px;
      line-height: 28px;
      margin-bottom: 0;
      text-align: left;
    }

    .imghead {
      align-items: flex-start;
      display: flex;
      height: 400px;
      background-image: url('../img/banner1.jpg');
      background-position: center;
      background-size: cover;
      background-attachment: fixed;
      justify-content: center;
      width: 100%;
      margin-top: -20px;
    }
     .team_area {
        margin-bottom: 50px;
    }

    .section-title {
        margin-bottom: 30px;
        font-size: 42px;
    }

    .single_team {
        position: relative;
        overflow: hidden;
        border-radius: 10px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        transition: transform 0.3s ease;
        margin: 15px;
    }

    .single_team:hover {
        transform: scale(0.95);
    }

    .single_team_thumb img {
        padding: 0px;
        width: 250px;
        height: 150px;
        border-radius: 10px;
        transition: transform 0.3s ease;
    }

    .single_team:hover .single_team_thumb img {
        transform: scale(1.1);
    }

    .team-overlay {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.7);
        padding: 10px;
        text-align: center;
    }

    .single_team:hover .team-overlay {
        opacity: 1;
    }

    .team-title {
        margin: 0;
        color: #fff;
        font-size: 18px;
        font-weight: 600;
    }

    @media only screen and (max-width: 768px) {
        .single_team {
            margin-bottom: 30px;
        }
    }

    @media only screen and (max-width: 576px) {
        .single_team {
            border-radius: 10px;
            margin-left: 50px;
        }
        .section-title {
    margin-bottom: 30px;
    font-size: 30px;
}
.carousel-caption h2{font-size: 20px!important}

        .team-title {
            font-size: 16px;
        }
    }

    .textheader {
      color: #e3000e;
      font-family: "montserrat", sans-serif;
      font-size: 25px;
      font-weight: 500;
      margin: 100px 30px 0 30px;
      border: .1em solid #e3000e;
      padding: 5px .4em;
      background: #ffffff;
      text-transform: uppercase;
    }

    .content {
      background: #FFF;
      border-radius: 4px;
      box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
      display: flex;
      font-family: "Open sans", sans-serif;
      font-size: 17px;
      align-items: center;
      margin: -150px auto 30px auto;
      max-width: 700px;
    }

    .aboutText {
      padding: 0 20px;
    }

    .content img {
      animation: 4s infinite infiLeftRight;
    }

    @media (max-width: 760px) {
      .content {
        margin: -100px 30px 30px 30px;
      }
    }

    @media (max-width: 680px) {
      .textheader {
        font-size: 40px;
      }
    }

    @media (max-width: 600px) {
      .content {
        flex-direction: column-reverse;
      }

      .content img {
        margin: 30px;
      }
    }

    @media (max-width: 570px) {
      .textheader {
        font-size: 35px;
      }

      .imghead {
        height: 300px;
      }
    }

    @media (max-width: 500px) {
      .textheader {
        font-size: 25px;
      }
    }

    .titleiba {
      color: #b00b0d;
      text-align: center;
      margin-top: 12px;
    }

    .container-inner-wrap {
      padding: 0 20px;
    }

    .content1 {
      z-index: 9;
      background: #ffffff8c;
      border-radius: 4px;
      box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
      display: flex;
      font-family: "Open sans", sans-serif;
      font-size: 17px;
      align-items: center;
      margin: -65px auto 30px auto;
      max-width: 700px;
    }

    .aboutText1 {
      padding: 0 20px;
      text-align: center;
      margin-top: -5px;
    }

    @media (max-width: 760px) {
      .content1 {
        margin: -100px 30px 30px 30px;
      }

    }

    @media (max-width: 680px) {
      .brand-area {
        display: none;
      }
    }

    @media (max-width: 600px) {
      .content1 {
        flex-direction: column-reverse;
      }

      .content1 img {
        margin: 30px;
      }
    }

    @media (max-width: 570px) {
      .imghead {
        height: 300px;
      }
    }

    .starter_steps_section {
      background-color: #F1F1FC;
      position: relative;
      overflow-y: clip;
    }

    .section_space_lg {
      padding-top: 120px;
      padding-bottom: 120px;
    }

    .starter_steps_section .shado {
      background: #FFC961;
      opacity: 0.2;
      filter: blur(200px);
      position: absolute;
      width: 322.56px;
      height: 322.56px;
      inset-inline-start: 40%;
      top: 0;
      transform: translateX(-50%);
    }

    .starter_steps_group>ul {
      position: relative;
      margin-inline-end: 70px;
      min-height: 594px;
    }

    .starter_steps_group>ul>li:nth-child(1) {
      top: 0;
      inset-inline-end: 0;
    }

    .starter_steps_group>ul>li:nth-child(3) {
      inset-inline-end: 0;
      bottom: 0;
    }

    .starter_steps_group>ul>li {
      z-index: 1;
      position: absolute;
    }

    .starter_steps_group .content_wrap {
      width: 278px;
      height: 278px;
      display: flex;
      padding: 30px 60px;
      text-align: center;
      border-radius: 100%;
      align-items: center;
      flex-direction: column;
      justify-content: center;
      background-color: #ffffff;
    }

    .starter_steps_group>ul>li:nth-child(1) .item_icon {
      background: linear-gradient(126.03deg, #FF7F50 16.44%, rgba(255, 127, 80, 0.8) 81.35%);
    }

    .starter_steps_group .item_title {
      font-size: 20px;
      font-weight: 500;
      line-height: 1.3;
      color: #000000;
    }

    .starter_steps_group .shape_1 {
      width: 68%;
    }

    .starter_steps_group .shape_1,
    .starter_steps_group .shape_2 {
      top: 50%;
      left: 50%;
      text-align: center;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
    }

    .starter_steps_group .shape_1 img {
      animation: spin 20s infinite linear;
    }

    .starter_steps_group .shape_2 {
      max-width: 322px;
    }

    .section_heading .heading_subtitle {
      font-size: 16px;
      font-weight: bold;
      line-height: 1;
      margin-bottom: 15px;
    }

    .section_heading .heading_title {
      font-size: 40px;
      line-height: 1.36;
      margin-bottom: 25px;
      text-transform: capitalize;
    }

    .section_heading .heading_description {
      font-size: 17px;
      line-height: 27px;
      margin-bottom: 25px;
    }

    .btns_group {
      margin: -10px;
    }

    .btns_group>li {
      padding: 10px;
    }

    .video_play_btn {
      align-items: center;
      display: inline-flex;
    }

    .starter_steps_section .shape_3 {
      bottom: 5px;
      inset-inline-start: -98px;
      max-width: 16px;
    }

    .decoration_wrap .deco_item {
      z-index: -1;
      position: absolute;
      display: flex;
      flex-direction: column;
      gap: 30px 30px;
    }

    .starter_steps_group>ul>li:nth-child(2) {
      inset-inline-start: 0;
      top: 50%;
      transform: translateY(-50%);
    }

    .starter_steps_group>ul>li {
      z-index: 1;
      position: absolute;
    }

    @media (max-width: 575px),
    only screen and (min-width: 576px) and (max-width: 767px) {
      .section_space_lg {
        padding-top: 80px;
        padding-bottom: 80px;
      }
    }

    @media (max-width: 575px),
    only screen and (min-width: 576px) and (max-width: 767px),
    only screen and (min-width: 768px) and (max-width: 991px) {
      .starter_steps_group>ul {
        max-width: 556px;
        margin: 0 auto;
      }
    }

    @media (max-width: 450px) {
      .starter_steps_group .content_wrap {
        width: 220px !important;
        height: 220px !important;
      }
    }

    @media (max-width: 450px) {
      .starter_steps_group .item_title {
        font-size: 18px;
      }
    }

    @media (max-width: 450px) {
      .section_heading .heading_title {
        font-size: 28px;
      }
    }

    @media (min-width: 450px) and (max-width: 1399px) {
      .starter_steps_group .content_wrap {
        width: 250px;
        height: 250px;
        padding: 20px;
        text-align: center;
      }

      .starter_steps_group .item_title {
        font-size: 20px;
      }

      .section_heading .heading_title {
        font-size: 32px;
      }

      .section_heading .heading_description {
        font-size: 16px;
        line-height: 1.6;
      }
    }

    .head22 {
      color: black;
    }

    .content_feat_single {
      box-shadow: rgba(0, 0, 0, .24) 0 3px 8px;
      padding: 10px;
      margin-bottom: 20px;
      height: 277px;
      background-color: #192133;
    }

    .content_feat {
      padding: 20px;
    }

    .content_feat .h2_feat h3 {
      font-size: 20px;
      color: #fff;
      font-weight: 600;
    }

    .content_feat .p_feat p {
      font-size: 18px;
      color: #fff;
    }

    .clearfix {
      margin-left: 15px;
    }

    .about-section {
      position: relative;
    }

    .about-section .content-column {
      position: relative;
      margin-bottom: 40px;
    }

    .about-section .content-column .inner-column {
      position: relative;
      padding-top: 35px;
      /* padding-right: 100px; */
    }

    .about-section .content-column .text {
      position: relative;
      color: #777777;
      font-size: 15px;
      line-height: 2em;
      margin-bottom: 40px;
    }

    .about-section .content-column .email {
      position: relative;
      color: #252525;
      font-weight: 700;
      margin-bottom: 50px;
    }

    .about-section .image-column {
      position: relative;
      /* margin-bottom: 50px; */
    }

    .about-section .image-column .inner-column {
      position: relative;
      padding: 40px 40px 0px 0px;
      /* margin-left: 50px; */
    }

    .about-section .image-column .inner-column:after {
      position: absolute;
      content: '';
      right: 0px;
      top: 0px;
      left: 40px;
      bottom: 100px;
      z-index: -1;
      border: 2px solid #d7a449;
    }

    .about-section .image-column .inner-column .image {
      position: relative;
    }

    .about-section .image-column .inner-column .image:before {
      position: absolute;
      content: '';
      left: -50px;
      bottom: -50px;
      width: 299px;
      height: 299px;
      background: url(assets/images/pattern-2.html) no-repeat;
    }

    .about-section .image-column .inner-column .image img {
      position: relative;
      width: 100%;
      display: block;
    }

    .about-section .image-column .inner-column .image .overlay-box {
      position: absolute;
      left: 40px;
      bottom: 48px;
    }

    .about-section .image-column .inner-column .image .overlay-box .year-box {
      position: relative;
      color: #252525;
      font-size: 24px;
      font-weight: 700;
      line-height: 1.4em;
      padding-left: 125px;
    }

    .about-section .image-column .inner-column .image .overlay-box .year-box .number {
      position: absolute;
      left: 0px;
      top: 0px;
      width: 110px;
      height: 110px;
      color: #d7a449;
      font-size: 68px;
      font-weight: 700;
      line-height: 105px;
      text-align: center;
      background-color: #ffffff;
      border: 1px solid #000000;
    }

    .about-section .btn-style-three:before {
      position: absolute;
      content: '';
      left: 10px;
      top: 10px;
      z-index: -1;
      right: -10px;
      bottom: -10px;
      background: url(../i.ibb.co/DKn55Qz/pattern-1.jpg) repeat;
    }

    .about-section .btn-style-three:hover {
      color: #ffffff;
      background: #d7a449;
    }

    .about-section .btn-style-three {
      position: relative;
      line-height: 24px;
      color: #252525;
      font-size: 15px;
      font-weight: 700;
      background: none;
      display: inline-block;
      padding: 11px 40px;
      background-color: #ffffff;
      text-transform: capitalize;
      border: 2px solid #d7a449;
      font-family: 'Arimo', sans-serif;
    }

    .sec-title2 {
      color: #fff;
    }

    .sec-title {
      position: relative;
      padding-bottom: 40px;
    }

    .sec-title .title {
      position: relative;
      color: #f90000;
      font-size: 18px;
      font-weight: 700;
      padding-right: 50px;
      margin-bottom: 15px;
      display: inline-block;
      text-transform: capitalize;
    }

    .sec-title .title:before {
      position: absolute;
      content: '';
      right: 0px;
      bottom: 7px;
      width: 40px;
      height: 1px;
      background-color: #bbbbbb;
    }

    .title-vertical-line {
      text-align: center;
      position: relative;
      padding-top: 20px;
    }

    .sectionTitle__title {
      font-size: 30px;
      line-height: 34px;
      font-weight: 500;
      color: #b5080b;
    }

    .text:before {
      content: '';
      position: absolute;
      display: block;
      width: 120px;
      height: 3px;
      background: #b5080b;
      bottom: -5px;
      left: calc(50% - 60px);
    }

    .coursesCard.-type-4 {
      transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
      background-color: #ffffff;
    }

    .coursesCard.-type-4 .coursesCard__image {
      position: relative;
    }

    .coursesCard.-type-4 .coursesCard__image img {
      z-index: 1;
      transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    .section_space_lg {
      padding-top: 10px;
      padding-bottom: 10px;
    }

    .carousel_arrow {
      padding: 60px 0 0;
    }

    .unordered_list_center {
      justify-content: center;
    }

    .carousel_arrow>li:not(:last-child) {
      margin-inline-end: 15px;
    }

    .bg_primary .carousel_arrow button {
      color: #ffffff;
      background-color: rgba(255, 255, 255, 0.12);
    }

    .review_item.style_2.text-center {
      padding: 40px 60px;
    }

    .review_item.style_2 {
      padding: 40px;
      position: relative;
      background-color: #ffffff;
      border-radius: 12px;
    }

    .unordered_list>li,
    .unordered_list_end>li,
    .unordered_list_center>li {
      float: left;
      list-style: none;
      display: inline-block;
    }

    .testimonial_arrow {
      margin-top: -55px;
    }

    .review_carousel_4 .slick-dots {
      padding: 0;
      width: auto;
      float: left;
      display: inline-flex;
    }

    .slick-track {
      padding: 20px;
    }

    .review_carousel_4 .slick-dots {
      padding: 20px;
    }

    .bd-btn-link {
      position: relative;
      font-size: 16px;
      font-weight: 600;
      background-color: #dc9b07!important;
      line-height: 1;
      height: 58px;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      padding: 0 35px;
      color: #ffffff;
      border-radius: 30px;
      z-index: 55;
    }



  @media only screen and (max-width: 676px) {
     .mobile_menu {
    display: block;
}
.desktop_menu{display: none;}

     .carousel-caption {
        top: 19% !important;
        height: 125px !important;
        background: #0000009c;
        border-top-left-radius: 50px;
        border-bottom-right-radius: 50px;
    }
    .carousel-caption span {

      font-size: 10px !important;

    }

  }

  .carousel-item h1,

  .carousel-item h2,

  .carousel-item p {

    color: #fff;

    margin-top: 10px;

  }

  @media (max-width: 1500px) {

    .carousel-item p {

      /* color: white; */

      margin-bottom: 200px;

      font-size: 45px;

      font-weight: 700;

      line-height: 1.1;

    }
  }
  @media (min-width: 768px) {

    .carousel-item p {

      /* color: white; */

      margin-bottom: 200px;

      font-size: 45px;

      font-weight: 700;

      line-height: 1.1;

    }
     

  }
  .sr-only {

    border: 0;

    clip: rect(0, 0, 0, 0);

    height: 1px;

    margin: -1px;

    overflow: hidden;

    padding: 0;

    position: absolute;

    width: 1px;

  }
    .site_link1 img {
            padding: 10px;
            width: 100%;
            max-width: 150%;
            margin-top: 3px;
        }

        .footer_logo {
            border: none;
            width: 70%;
            height: auto;
            user-select: none;
            vertical-align: middle;
        }

        .fw-link ul li {
            position: relative;
            transition: transform 0.3s ease;
        }

        .fw-link ul li:hover {
            transform: translateX(10px);
        }

        .fw-link ul li a {
            display: block;
            padding: 3px 0;
            color: #000;
            text-decoration: none;
            transition: color 0.3s ease;
        }

        .fw-link ul li a:hover {
            color: #007BFF;
        }

        .fw-title {
            font-weight: bold;
            font-size: 1.2em
        }

        .footer-content p {
            margin-bottom: 0;
            line-height: 1.7;
        }

        .footer-city-list a {
            font-size: 14px;
            font-weight: bold;
        }

        .footer-city-list div {
            padding: 1px
        }

        .img-fluid1 {
            height: 70px;
            width: 62px;
        }

        @media (min-width:375px) and (max-width:992px) {
            .footer-city-list a {
                font-size: 12px;
                color: #3f3838;
            }
        }

        @media (max-width: 480px) {
            .footer-btn {
                display: flex !important;
                flex-wrap: wrap !important;
                justify-content: center !important;
                padding-bottom: 20px;
            }

            .fw-title .title {
                padding-right: 10px;
            }

            /*  .fw-link ul li a {
                margin-bottom: 10px;
            } */

            .footer_widget {
                align-items: baseline;
                padding-right: 10px;
            }

            .site_footer p {
                margin-bottom: 10px;
            }
        }

        address {
            display: inline;
        }

        .footer_widget .bi {
            color: #2c62b3
        }

        .feedback {
            position: fixed;
            top: 50%;
            right: -60px;
            transform: translateY(-50%);
            transform: rotateZ(270deg);
            height: 40px;
            width: 150px;
            background-color: #fe0101;
            color: #fff;
            z-index: 999;
            display: grid;
            place-items: center;
            font-size: large;
            font-weight: bold;
            letter-spacing: 2px;
            cursor: pointer;
        }

        .whatsapp-float {
            position: fixed;
            bottom: 13px;
            right: 20px;
            background-color: #095e54;
            color: white;
            border-radius: 50px;
            padding: 10px;
            font-size: 18px;
            font-weight: bold;
            display: flex;
            align-items: center;
            text-decoration: none;
            box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
            transition: background-color 0.3s, box-shadow 0.3s;
            animation: bounce 2s infinite;
            z-index: 1;
        }

        .whatsapp-float:hover {
            background-color: #22bb55;
            box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.4);
        }

        .whatsapp-float i {
            margin-right: 10px;
            font-size: 24px;
        }

        .whatsapp-float span {
            font-size: 15px;
        }

        .call-float {
            position: fixed;
            bottom: 80px;
            right: 20px;
            background-color: #28a745;
            color: white;
            border-radius: 50px;
            padding: 10px;
            font-size: 18px;
            font-weight: bold;
            display: flex;
            align-items: center;
            text-decoration: none;
            box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
            transition: background-color 0.3s, box-shadow 0.3s;
            animation: bounce 2s infinite;
            z-index: 1;
        }

        .call-float:hover {
            background-color: #218838;
            box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.4);
        }

        .call-float i {
            margin-right: 10px;
            font-size: 24px;
        }

        .call-float span {
            font-size: 15px;
        }

        @import url("https://fonts.googleapis.com/css?family=Roboto");

        @-webkit-keyframes come-in {
            0% {
                -webkit-transform: translatey(100px);
                transform: translatey(100px);
                opacity: 0;
            }

            30% {
                -webkit-transform: translateX(-50px) scale(0.4);
                transform: translateX(-50px) scale(0.4);
            }

            70% {
                -webkit-transform: translateX(0px) scale(1.2);
                transform: translateX(0px) scale(1.2);
            }

            100% {
                -webkit-transform: translatey(0px) scale(1);
                transform: translatey(0px) scale(1);
                opacity: 1;
            }
        }

        @keyframes come-in {
            0% {
                -webkit-transform: translatey(100px);
                transform: translatey(100px);
                opacity: 0;
            }

            30% {
                -webkit-transform: translateX(-50px) scale(0.4);
                transform: translateX(-50px) scale(0.4);
            }

            70% {
                -webkit-transform: translateX(0px) scale(1.2);
                transform: translateX(0px) scale(1.2);
            }

            100% {
                -webkit-transform: translatey(0px) scale(1);
                transform: translatey(0px) scale(1);
                opacity: 1;
            }
        }

        .my-float {
            margin-top: 16px;
        }

        .float:hover {
            -webkit-transform: rotate(360deg);
            -moz-transform: rotate(360deg);
            -o-transform: rotate(360deg);
            transform: rotate(360deg);
            -webkit-transition: transform 0.5s;
            -moz-transition: transform 0.5s;
            -o-transition: transform 0.5s;
            transition: transform 0.5s;
        }

        .float-container {
            position: fixed;
            bottom: 40px;
            left: 110px;
            display: flex;
            align-items: center;
            z-index: 100;
        }

        .float {
            width: 60px;
            height: 60px;
            background-color: #25d366 !important;
            color: #FFF;
            border-radius: 50px;
            text-align: center;
            font-size: 30px;
            box-shadow: 2px 2px 3px #999;
        }

        .online-status {
            background-color: #075E54;
            padding: 7px;
            color: #FFF;
            border-radius: 5px;
            font-size: 17px;
        }

        .my-float {
            margin-top: 16px;
        }

        @keyframes bounce {

            0%,
            100% {
                transform: translateY(0);
            }

            50% {
                transform: translateY(-20px);
            }
        }

        .floating-container {
            position: fixed;
            width: 100px;
            height: 100px;
            bottom: 0;
            right: 0;
            margin: 35px 25px;
            z-index: 9999999;
        }

        .floating-container:hover {
            height: 300px;
        }

        .floating-container:hover .floating-button {
            box-shadow: 0 10px 25px rgba(23, 21, 22, 0.25);
            -webkit-transform: translatey(5px);
            transform: translatey(5px);
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
        }

        .floating-container:hover .element-container .float-element:nth-child(1) {
            -webkit-animation: come-in 0.4s forwards 0.2s;
            animation: come-in 0.4s forwards 0.2s;
        }

        .floating-container:hover .element-container .float-element:nth-child(2) {
            -webkit-animation: come-in 0.4s forwards 0.4s;
            animation: come-in 0.4s forwards 0.4s;
        }

        .floating-container:hover .element-container .float-element:nth-child(3) {
            -webkit-animation: come-in 0.4s forwards 0.6s;
            animation: come-in 0.4s forwards 0.6s;
        }

        .floating-container .floating-button {
            position: absolute;
            width: 65px;
            height: 65px;
            background-color: #cd1d1f;
            bottom: 0;
            border-radius: 50%;
            left: 0;
            right: 0;
            margin: auto;
            color: white;
            line-height: 65px;
            text-align: center;
            font-size: 23px;
            z-index: 9999;
            box-shadow: 0 10px 25px -5px rgba(23, 21, 22, 0.25);
            cursor: pointer;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
        }

        .floating-container .float-element {
            position: relative;
            display: block;
            border-radius: 50%;
            width: 50px;
            height: 50px;
            margin: 15px auto;
            color: white;
            font-weight: 500;
            text-align: center;
            line-height: 50px;
            z-index: 0;
            opacity: 0;
            -webkit-transform: translateY(100px);
            transform: translateY(100px);
        }

        .floating-container .float-element .material-icons {
            vertical-align: middle;
            font-size: 16px;
        }

        .floating-container .float-element:nth-child(1) {
            background: #42A5F5;
            box-shadow: 0 20px 20px -10px rgba(66, 165, 245, 0.5);
        }

        .floating-container .float-element:nth-child(2) {
            background: #ea4335;
            box-shadow: 0 20px 20px -10px rgba(76, 175, 80, 0.5);
        }

        .floating-container .float-element:nth-child(3) {
            background: #25d366;
            box-shadow: 0 20px 20px -10px rgba(255, 152, 0, 0.5);
        }

        @media only screen and (max-width: 767px) {
            .floating-container {
                display: none;
            }

            .float-container {
                display: none;
            }

            .whatsapp a.blantershow-chat {
                background: #095e54cc;
                color: #fff;
                position: fixed;
                display: flex;
                font-weight: 400;
                justify-content: space-between;
                bottom: 20px;
                left: 7px;
                font-size: 15px;
                padding: 11px 12px;
                border-radius: 30px;
                box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
                z-index: 99999999;
                animation: white-shadow .8s infinite, red-shadow .8s infinite;
            }

            .call {
                background: #ffae42de;
                color: #cb0104;
                position: fixed;
                display: flex;
                font-weight: 400;
                justify-content: space-between;
                bottom: 20px;
                right: 33px;
                font-size: 16px;
                padding: 10px 13px;
                border-radius: 30px;
                box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
                z-index: 99999999;
            }
        }

        @media only screen and (min-width: 767px) {
            .whatsapp {
                display: none;
            }

            .call {
                display: none;
            }
        }

        #faboverlay {
            z-index: 9999;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgb(0 0 0 / 78%);
            visibility: hidden;
            opacity: 0;
            transition: all 0.2s ease-in;
            will-change: opacity;
        }

        #faboverlay.show {
            visibility: visible;
            opacity: 1;
        }

        #hamburger {
            z-index: 99999;
            position: fixed;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            bottom: 5% !important;
            left: 5%;
            background-color: #e21b22;
            width: 56px;
            height: 56px;
            border-radius: 50%;
            cursor: pointer;
            box-shadow: 2px 2px 10px rgba(10, 10, 10, 0.3);
            transition: all 0.2s ease-in-out;
        }

        @media only screen and (max-width: 667px) {
            #hamburger {
                bottom: 3% !important;
            }
        }

        #hamburger .icon-bar {
            display: block;
            background-color: #FFFFFF;
            width: 22px;
            height: 2px;
            transition: all 0.3s ease-in-out;
        }

        #hamburger .icon-bar+.icon-bar {
            margin-top: 4px;
        }

        .fabnav {
            z-index: 99991;
            position: fixed;
            bottom: 5.5%;
            left: 5.5%;
            width: 60px;
            height: 60px;
            border-radius: 50%;
            background-color: #f9f9f9;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            visibilty: hidden;
            opacity: 0;
            box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.48);
            cursor: pointer;
            transition: all 0.3s ease-in;
        }

        .fabnav a {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 100%;
            height: 100%;
            color: #FFF;
            text-decoration: none;
        }

        .fabnav i {
            font-size: 30px;
            color: #FFF;
            border-radius: 50%;
            padding: 10px;
        }

        @media only screen and (max-width: 667px) {
            .fabnav {
                bottom: 11.5% !important;
            }
        }

        .material-icons {
            font-size: 32px;
        }

        #whatsapp.show {
            transform: translateY(-125%);
        }

        #phone.show {
            transform: translateY(-250%);
        }

        #share.show {
            transform: translateY(-375%);
        }

        #trip.show {
            transform: translateY(-500%);
        }

        #playstore.show {
            transform: translateY(-625%);
        }

        #hamburger.show {
            box-shadow: 7px 7px 10px 0px rgba(0, 0, 0, 0.48);
        }

        #hamburger.show #wrapper {
            transition: transform 0.4s ease-in-out;
            transform: rotateZ(90deg);
        }

        #hamburger.show #one {
            transform: translateY(6px) rotateZ(45deg) scaleX(0.9);
        }

        #hamburger.show #thr {
            transform: translateY(-6px) rotateZ(-45deg) scaleX(0.9);
        }

        #hamburger.show #two {
            opacity: 0;
        }

        .fabnav.show {
            visibility: visible;
            opacity: 1;
        }

        .menu-toggle {
            position: absolute;
            z-index: 999;
            top: 0px;
            right: 0px;
        }

        .fiber p {
            text-align: left;
        }

        @media screen and (max-width: 667px) {
            .fiber {
                z-index: 99999;
                position: fixed;
                bottom: 10.5%;
                left: 22.5%;
                width: 150px;
                height: 48px;
                border-radius: 12px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                cursor: pointer;
                visibility: hidden;
                opacity: 0;
                transition: all 0.3s ease-in;
            }
        }

        @media screen and (min-width: 425px) and (max-width: 600px) {
          
            .fiber {
                z-index: 99999;
                position: fixed;
                bottom: 5.5%;
                left: 20.5%;
                width: 150px;
                height: 48px;
                border-radius: 12px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                cursor: pointer;
                visibility: hidden;
                opacity: 0;
                transition: all 0.3s ease-in;
            }
        }

        @media screen and (min-width: 601px) and (max-width: 999px) {

            .fiber {
                z-index: 99999;
                position: fixed;
                bottom: 5.5%;
                left: 13.5%;
                width: 150px;
                height: 48px;
                border-radius: 12px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                cursor: pointer;
                visibility: hidden;
                opacity: 0;
                transition: all 0.3s ease-in;
            }
        }

        @media screen and (min-width: 1000px) and (max-width: 1200px) {
            .fiber {
                z-index: 99999;
                position: fixed;
                bottom: 5.5%;
                left: 12%;
                width: 150px;
                height: 48px;
                border-radius: 12px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                cursor: pointer;
                visibility: hidden;
                opacity: 0;
                transition: all 0.3s ease-in;
            }
        }

        @media screen and (min-width: 1201px) {
            .fiber {
                z-index: 99999;
                position: fixed;
                bottom: 5.5%;
                left: 10.5%;
                width: 150px;
                height: 48px;
                border-radius: 12px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                cursor: pointer;
                visibility: hidden;
                opacity: 0;
                transition: all 0.3s ease-in;
            }
        }

        .fiber.show {
            visibility: visible;
            opacity: 1;
        }

        #new.show {
            transform: translateY(-125%);
        }

        #new1.show {
            transform: translateY(-250%);
        }

        #new3.show {
            transform: translateY(-375%);
        }

        #new4.show {
            transform: translateY(-500%);
        }

        #new5.show {
            transform: translateY(-625%);
        }

        /* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000000cf;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 40%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
 
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}